<?php
session_start();
if(isset($_SESSION['Login'])){
$Id	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../index.php?error=acceso');
}
?>
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
<style>
	.Boton {
		transition-duration: 0.4s;
		border: 2px solid #666; /* Green */
		border-radius: 0 18px 18px 0;
		padding: 8px 24px;
		font-size: 14px;
	}
.Boton:hover {
		box-shadow: 0 12px 16px 0 rgba(0,0,0,0.24), 0 17px 50px 0 rgba(0,0,0,0.19);
		background-color: #4CAF50; /* Green */
  		color: white;
		cursor: pointer;
	}
input {
		border: none;
  		background: transparent;
		text-align: center;
  		width: 200px;
		height: 32px;
		border: 2px solid #666; /* Green */
		font-size: 16px;
	}

</style>
</head>

<body>

<div id="Menu_Prin" align="center"><h3>.: Busqueda de Folios :.</h3><p>
<input type="search" name="Camp_folio" id="Camp_folio" onKeypress="if (event.keyCode < 45 || event.keyCode > 57) event.returnValue = false;" placeholder="Captura Folio ..." /><button type="button" onClick="Bus_folio()" class="Boton">Buscar</button></div></p>
<hr>
<div id="Pantalla_R"></div>

</body>
</html>